uuid: 49e56927-be85-4c59-8855-7b561177f8eb
langcode: en
status: true
dependencies:
  config:
    - field.storage.profile.field_phone
    - profile.type.member
  module:
    - telephone
    - telephone_validation
third_party_settings:
  telephone_validation:
    format: 0
    country: {  }
id: profile.member.field_phone
field_name: field_phone
entity_type: profile
bundle: member
label: Phone
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: telephone
